*{
    box-sizing: border-box;
}
html,
body {
    min-height: 100%
}

body {
    font-family: 'Muli', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.6em;
    color: #56576e;
}
.navbar{
    background-color: #1E90FF;
}
.head ul {
    display: flex;
    flex: 1;
    justify-content: space-around;
}
.head ul li a{
    color: white;
}
.header-area{
    background: url(../images/header-bg-2.jpg) no-repeat scroll center center / cover;
}
.header-area {
    margin: 0 0 15px;
    font-weight: 700;
    line-height: 1.4em;
    color: #ffffff;
}
.headline {
    font-size: 48px;
    font-weight: 800;
}
.header-area p{
    margin: 0 0 10px;
}
.header-area a{
display: inline-block;

}
.button1{
    display: inline-block;
}
.item-center {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.bttn-icon {
    padding: 15px 50px;
    background-color: #22233b;
    color: #ffffff;
    display: inline-block;
    border-radius: 100px;
    margin-right: 10px;
    -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.4);
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.4);
}

.bttn-icon:focus,
.bttn-icon:hover {
    color: #ffffff;
    background-color: #6858db;
    -webkit-box-shadow: 0 20px 40px -15px rgba(0, 0, 0, 0.4);
    box-shadow: 0 20px 40px -15px rgba(0, 0, 0, 0.4);
}

.bttn-icon .bttn-content {
    position: relative;
    padding-left: 50px;
    display: block;
}

.bttn-icon .bttn-content .icon {
    display: block;
    position: absolute;
    left: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    font-size: 30px;
    width: 30px;
}

.bttn-icon .bttn-content small {
    display: block;
    font-size: 12px;
}

.bttn-icon .bttn-content strong {
    display: block;
    font-size: 18px;
}

.bttn-icon.red-hover:hover {
    background-color: #fb788d;
}
.video-section{
    margin: 50px;
}
.service-area{
    padding-top: 10px;
    padding-bottom: 10px;
}
.service-area h3{
    text-align: center;
    font-weight: 700;
    font-size: 36px;
}
.single-service .service-title{
    font-weight: 700;
    font-size: 36px;
}

.feature-area img {
    max-width: 59px;
    height: 86px;
    vertical-align: middle;
}

.feature-area{
    padding: 50px 0 50px 0;
    margin: auto;
}
.feature-area .col{
    flex-grow: unset;
}
.feature-area .row{
    justify-content: center;
}
.feature-area .page-title{
    text-align: center;
    padding: 50px 0 50px 0;
    font-weight: 700;
    font-size: 36px;
    margin: 0 0 15px;
}
.feature-area .card{
    padding: 20px;

}
.card .card-text{
    text-align: center;
}
.gallery-area .page-title{
    text-align: center;
    padding: 50px 0 50px 0;
    font-weight: 700;
    font-size: 36px;
    margin: 0 0 15px;
}
.gallery-area .col{
    display: flex;
    justify-content: center;
}

.price-area .page-title{
    text-align: center;
    padding: 50px 0 50px 0;
    font-weight: 700;
    font-size: 36px;
    margin: 0 0 15px;
}
.price-area .col{
    display: flex;
    justify-content: center;
}

.price-area img {
    max-width: 59px;
    height: 86px;
    vertical-align: middle;
}
.price-area .card-title{
    text-align: center;
}
.price-area .card {
    align-items: center;
}
.team{
    text-align: center;
}
.team .page-title{
    font-weight: 700;
    font-size: 36px;
    text-align: center;
    margin: 90px;
}
.team .name{
    color: #22233b;
    font-weight: 700;
    line-height: 1.4em;
    font-size: 18px;
}
.testimonial{
    margin: 20px 0 20px 90px;
}
.single-testimonial{
    border: 1px solid gray;
    padding: 10px;
    margin: 50px 0 50px 0;
    width: 80%;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
}
.faq .page-title{
    text-align: center;
    padding: 50px 0 50px 0;
    font-weight: 700;
    font-size: 36px;
    margin: 0 0 15px;
}
.faq .faq-box{
    background-color: rgba(236, 234, 251, 0.3);
    padding: 30px 20px;
    margin-bottom: 30px;
    border-radius: 6px;
}

.faq .title{
    margin: 0 0 15px;
    font-weight: 700;
    line-height: 1.4em;
    font-size: 16px;
    color: #22233b;
}
.maps-area .page-title{
    text-align: center;
    padding: 50px 0 50px 0;
    font-weight: 700;
    font-size: 36px;
    margin: 0 0 15px;
}
